GLContext: GLX extension not supported

Home Forums AR Sandbox Forum GLContext: GLX extension not supported

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #103420
    Anonymous
    Inactive

    I have a NVIDIA GTX 1060 video card, have installed the nvidia-375 driver (version 375.66-Oubuntu0.16.04.1), and restarted my computer.
    When I run “bash Build-Ubuntu.sh” I get the following error:

    Caught exception GLContext: GLX extension not supported on display :0 while initializing rendering window 0
    Caught exception Vrui::startDisplay: Could not create all rendering windows while initializing rendering windows

    When I run “glxinfo” I get:
    name of display: :0
    Error: couldn’t find RGB GLX visual or fbconfig

    Does anyone know why I am having this issue?
    Thanks for the help!

    -Shelley

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.

Comments are closed.